package jp.sourceforge.cfneo.at4ie.impl.xls;

import jp.sourceforge.cfneo.at4ie.api.TestRunner;

/**
 * Excel形式で渡されたテストを実行する。
 * @author imaitakafumi
 *
 */
public class ExcelTestRunner extends TestRunner {

	/**
	 * コンストラクタ。
	 * @param filepath
	 */
	public ExcelTestRunner(String filepath) {
		super(filepath);
		this.setContext(new ExcelSetting());
		this.setTestCaseFile(new ExcelTestCaseFile(this.getContext(), filepath));
	}

}
